Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: IOS16-64-v257-prod.wad on 4.2U question.

  1. #1
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts

    IOS16-64-v257-prod.wad on 4.2U question.

    Hi Wiihacks,

    I recently read about IOS16-64-v257-prod.wad after my friend mentioned it to me and I was wondering to downgrade my 4.2U's IOS16 but I'm not sure if doing that would be safe.
    Last edited by KiraX; 06-12-2010 at 09:26 PM.
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    I was wondering to downgrade my 4.2U's IOS16 but I'm not sure if doing that would be safe.
    What are you talking about...why on earth would you want to do that?

    EDIT: Are you trying to use the nintendo backup disk or something?
    Damn I suck!!!!

  3. #3
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts
    I don't know. My friend told me to downgrade it. He said he was able to play a burned game after he downgraded it. What is a Nintendo Backup disc?
    Last edited by KiraX; 06-12-2010 at 09:08 PM.
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

  4. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    IOS 16 (v257): Used by the official Nintendo Backup disk (v1.3). IOS has trucha bug, es-identify, and flash access.
    Is something wrong with your console? Why did he tell you to downgrade it?

    You have 4.2 so a stub is installed to IOS16. It is useless on your console.
    Last edited by Krank; 06-12-2010 at 09:09 PM.
    Damn I suck!!!!

  5. #5
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by KiraX View Post
    Hi Wiihacks,

    I recently read about IOS16-64-v257-prod.wad and I was wondering to downgrade my 4.2U's IOS16 but I'm not sure if doing that would be safe.
    IOS16-64-v257-prod.wad was used in the old guides, back in the TP hack days.

  6. #6
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts
    So I shouldn't? He just told me to do it because it allowed him to play some game.
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

  7. #7
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I wouldn't use it (if I were you), since it's not in any of the current guides. More than likely there is a reason it's not used anymore. It could have adverse affects on your Wii. Don't say you weren't warned if you do choose to use it. What's wrong with the current guides that have been proven to work time after time, without having to use the IOS16-64-v257-prod.wad?

    edit -
    I think it has something to do with LU64+ Wii's that should not be downgraded like that.
    Last edited by Stomp_442; 06-12-2010 at 09:17 PM.

  8. #8
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts
    Yea thats what I thought, since all my games and stuff are working perfectly. I won't downgrade it because I think I have no use for it. My friend uses the WadManager 1.3 IOS16 version.

    @Krank,
    If you mean the Wii Pink Fish v1.31, I already have it and is working through my WiiFlow 1.1 usb loader.
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

  9. #9
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    IOS16-v257 is only used by the Nintendo backup disk, it affects no other games. You can install it, delete it, whatever, it should not effect anything. Only thing I have noticed about ios16 is it load ATD without any error, where ios249 always gives some error- but that does not seem to matter. Installing ios16 is not going to help anyone play any games.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #10
    New Member KiraX's Avatar
    Join Date
    May 2010
    Posts
    55
    Thanks
    2
    Thanked 15 Times in 7 Posts
    If I downgrade my current IOS16 it won't brick my Wii or anything right (messing with anything under IOS200 is bad)? On my 4.2U it's a stub.

    IOS16 (rev 512) Yes, ?, ?, ?, ?, ?, ?
    White Wii 4.2U | cIOSX Rev19 Base 37 | BootMii-IOS | 1TB HDD | WiiFlow 1.1 r25 | PimpMyWii 1.42 | Own Custom Made NeoGamma R9 Beta 22 | Hermes v5.1 | Priiloader v0.4 Rev78 | cMIOS v5 (MIOS v10)

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •